RubyGems Navigation menu

vk-ruby 1.0.2

VK-RUBY gives you full access to all vk.com API features. Has several types of method naming and methods calling, optional authorization, file uploading, logging, irb integration, parallel method calling and any faraday-supported http adapter of your choice.

Versiones:

  1. 1.0.2 - October 13, 2014 (300 KB)
  2. 1.0.1 - August 21, 2014 (40 KB)
  3. 0.9.4 - April 03, 2013 (20 KB)
  4. 0.9.3 - February 12, 2013 (20 KB)
  5. 0.9.2 - September 28, 2012 (20 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (6):

  • docopt >= 0.5.0, ~> 0.5
  • faraday >= 0.9.0, ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • highline >= 1.6.21, ~> 1.6
  • mechanize >= 2.7.3, ~> 2.7
  • multi_json >= 1.10.1, ~> 1.10.0
  • dependencias de Development (16):

  • em-http-request >= 1.1.2, ~> 1.1
  • em-synchrony >= 1.0.3, ~> 1.0
  • eventmachine >= 1.0.3, ~> 1.0
  • github-markup >= 1.2.1, ~> 1.2
  • json_pure >= 1.8.1, ~> 1.8
  • net-http-persistent >= 2.9.4, ~> 2.9
  • oj >= 2.8.1, ~> 2.8
  • patron >= 0.4.18, ~> 0.4
  • pry >= 0.9.12.6, ~> 0.9
  • rake >= 10.3.1, ~> 10.3
  • redcarpet >= 3.1.2, ~> 3.0
  • rspec >= 2.14.1, ~> 2.14
  • typhoeus >= 0.6.8, ~> 0.6
  • webmock >= 1.17.4, ~> 1.17
  • yajl-ruby >= 1.2.0, ~> 1.2
  • yard >= 0.8.7.4, ~> 0.8
  • Propietarios:

    Autores:

    • Andrew Zinenko

    SHA 256 checksum:

    6537d21e794a45a9f21f8487e5ae09761a5032b484073c0b5fec5e2431ada09d

    Total de descargas 55.192

    Para esta versión 4.874

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: